I want to use on Visual Studio

asked 2019-05-17 10:32:27 -0500

I am Japanese, so grammer and spelling may be strange.

I want to use OpenCV4.1.0 on Visual Studio 2015, but I do not know how to set. Please tell me how to do setting in detail.

If can not use ver4.1.0 on Visual Studio 2015, please tell me which Visual Studio version can use OpenCV4.1.0.

edit retag flag offensive close merge delete

Comments

If can not use ver4.1.0 on Visual Studio 2015,

that should work. please (try to) explain, what you did, and where the problem is.

berak gravatar imageberak ( 2019-05-17 10:34:10 -0500 )edit

Sorry for lack of the information.

I use OpenCV for the first time.

I think "Visual Studio 2015 is old, and OpenCV 4.1.0 is new. I do not know whether OpenCV4.1.0 can be used on Visual Studio 2015."

So I wrote "If can not use ver4.1.0 on Visual Studio 2015, please tell me which Visual Studio version can use OpenCV4.1.0."

Currently, there is Visual Studio 2015 I have used and I downloaded OpenCV 4.1.0 for Windows.

When I search for usage, it came out "set System Environment variable", "set path",etc. But I could not find way to set OpenCV 4.1.0.

I want to know what to do after downloading OpenCV, for example, "how to set System Environment variable, path,etc."

Grisaia gravatar imageGrisaia ( 2019-05-18 00:59:28 -0500 )edit